Description: Fix spelling error in POD
Author: Daniel Lintott <daniel@serverb.co.uk>
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=94673
Last-Update: 2014-04-12
--- a/lib/Class/Accessor/Lvalue.pm
+++ b/lib/Class/Accessor/Lvalue.pm
@@ -89,7 +89,7 @@
 Though L<Class::Accessor> mutators allows for the setting of multiple
 values to an attribute, the mutators that this module creates handle
 single scalar values only.  This should not be too much of a
-hinderance as you can still explictly use an anonymous array.
+hinderance as you can still explicitly use an anonymous array.
 
 =item
 
